import React from 'react';
import { shallow } from 'enzyme';
import UploadCmsImageForm from './UploadCmsImageForm';

describe('UploadCmsImageForm', () => {
  it('should render without crashing', () => {
    shallow(<UploadCmsImageForm />);
  });
});
